@charset "UTF-8";
/* CSS Document */


    html {
      height: 100%;
	 
	    
    }
    body {
    
      padding: 0;
      text-align: center;
      font-family: 'open sans';
      position: relative;
      margin: 0;
      height: 100%;
      -webkit-font-smoothing: antialiased;
	
-moz-osx-font-smoothing: grayscale;
    }
    
    .wrapper {
	height: 100% !important;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	 
    }
    
    a {
      text-decoration: none;
    }
    
    
    h1, h2 {
      width: 100%;
      float: left;
    }
    h1 {
      margin-top: 100px;
      color: #000;
      margin-bottom: 5px;
      font-size: 70px;
      letter-spacing: -4px;
      font-weight: 100;
    }
    h1 span {
      font-size: 26px;
      margin: 0 5px;
      text-transform: capitalize;
      background: rgba(0,0,0,0.85);
      display: inline-block;
      color: #6D461D;
      border-radius: 5px 5px;
      -webkit-border-radius: 5px 5px;
      -moz-border-radius: 5px 5px;
      text-shadow: 0 2px 8px rgba(0, 0, 0, 0.75);
      padding: 3px 10px;
    }
    h2 {
      color: #6D461D;
      font-weight: 100;
      margin-top: 0;
      margin-bottom: 10px;
    }
    
    .pointer {
      color: #9b59b6;
      font-family: 'Pacifico', cursive;
      font-size: 30px;
      margin-top: 15px;
    }
    code {
      margin: 20px 1%;
      float: left;
      width: 48%;
      height: 105px;
      background: rgba(0,0,0,0.1);
      border: rgba(0,0,0,0.05) 5px solid;
      border-radius: 5px;
      padding:5px;
      color: white;
      text-align: center;
      font-size: 15px;
      margin-top: 25px;
      display: block;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
    }
    code.html {
      color: #7EC9E6;
    }
    code.js {
      color: #FFAD00;
    }

    .main {
      float: left;
      width: 100%;
      margin: 0 auto;
    }
    
    .main h1 {
      padding:150px 50px;
      float: left;
      width: 100%;
      font-size: 45px;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      font-weight: 100;
      color: white;
      margin: 0;
    }
   
    .main h1.demo1 {
      background: #1ABC9C;
    }
    
    .reload.bell {
      font-size: 12px;
      padding: 20px;
      width: 45px;
      text-align: center;
      height: 47px;
      border-radius: 50px;
      -webkit-border-radius: 50px;
      -moz-border-radius: 50px;
    }
    
    .reload.bell #notification {
      font-size: 25px;
      line-height: 140%;
    }
    
    .reload, .btn{
      display: inline-block;
      border: 4px solid #A2261E;
      border-radius: 5px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      background: #CC3126;
      display: inline-block;
      line-height: 100%;
      padding: 0.7em;
      text-decoration: none;
      color: #fff;
      width: 100px;
      line-height: 140%;
      font-size: 17px;
      font-family: open sans;
      font-weight: bold;
    }
    .reload:hover{
      background: #444;
    }
    .btn {
      width: 200px;
      color: rgb(255, 255, 255);
      border: 4px solid rgb(0, 0, 0);
      background: rgba(3, 3, 3, 0.75);
    }
    .clear {
      width: auto;
    }
    .btn:hover, .btn:hover {
      background: #444;
    }
    .btns {
      width: 410px;
      margin: 50px auto;
    }
    .credit {
      text-align: center;
      color: rgba(0,0,0,0.5);
      padding: 10px;
      width: 410px;
      clear: both;
    }
    .credit a {
      color: rgba(0,0,0,0.85);
      text-decoration: none;
      font-weight: bold;
      text-align: center;
    }
    
    .back {
      position: absolute;
      top: 0;
      left: 0;
      text-align: center;
      display: block;
      padding: 7px;
      width: 100%;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      background: rgba(255, 255, 255, 0.25);
      font-weight: bold;
      font-size: 13px;
      color: #000;
      -webkit-transition: all 500ms ease-in-out;
      -moz-transition: all 500ms ease-in-out;
      -o-transition: all 500ms ease-in-out;
      transition: all 500ms ease-in-out;
    }
    .back:hover {
      color: black;
      background: rgba(255, 255, 255, 0.5);
    }
    
    header {
      position: relative;
      z-index: 10;
    }
    .main section .page_container {
      position: relative;
      top: 25%;
      margin: 0 auto 0;
      max-width: 950px;
      z-index: 3;
	
    }
    .main section  {
      overflow: hidden;
    }
    
    .main section > img {
      position: absolute;
      max-width: 100%;
      z-index: 1;
    }
    
    .main section.page1 {
	
     
    }
    .main section.page1 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 15px;
      font-size: 70px;
      color: black;
    }
    .main section.page1 h2 {
      color: rgba(0,0,0,0.85);
      text-align: center;
      width: 435px;
      line-height: 160%;
    }
    .main section .page_container .btns {
      clear: both;
      float: left;
      text-align: center;
      width: 435px;
    }
    .main section .page_container .btns a{
      text-align: center;
    }
    .main section.page2 {
      background: rgba(0,0,0,0.5) url(back-phone.png) no-repeat center -150px ;
    }
    .main section.page2 > img {
      position: absolute;
      top: -300px;
      left: 50%;
      margin-left: -1095px;
    }
    .main section.page2 .page_container {
      margin-top: 240px;
      overflow: hidden;
    }
    .main section.page2 h1 {
      text-align: center;
      padding: 0;
      margin-bottom: 15px;
      font-size: 50px;
      letter-spacing: -1px;
      color: white;
    }
    .main section.page2 h2 {
      color: rgba(255,255,255,0.85);
      text-align: center;
      line-height: 160%;
      font-weight: 100;
    }
    .viewing-page-2 .back{
      background: rgba(0, 0, 0, 0.25);
      color: #FFF;
      }
    .main section.page3 {
      background:url(tilted-phone.png) no-repeat 156px -150px ;
    }
    .main section.page3 .page_container {
      overflow: hidden;
      width: 500px;
      right: -350px;
    }
    .main section.page3 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page3 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
    
    body.disabled-onepage-scroll .onepage-wrapper  section {
      min-height: 100%;
      height: auto;
    }
    
    body.disabled-onepage-scroll .main section .page_container, body.disabled-onepage-scroll .main section.page3 .page_container  {
      padding: 20px;
      margin-top: 150px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    
    body.disabled-onepage-scroll  section .page_container h1{
      text-align: center;
      font-size: 50px;
    }
    body.disabled-onepage-scroll section .page_container h2, body.disabled-onepage-scroll section .page_container .credit, body.disabled-onepage-scroll section .page_container .btns{
      text-align: center;
      width: 100%;
    }
    
    body.disabled-onepage-scroll .main section.page1 > img {
      position: absolute;
      width: 80%;
      left: 10%;
    }
    
    body.disabled-onepage-scroll .main section > img {
      position: relative;
      max-width: 80%;
      bottom: 0;
    }
    body.disabled-onepage-scroll code {
      width: 95%;
      margin: 0 auto 25px;
      float: none;
      overflow: hidden;
    }
    
    body.disabled-onepage-scroll .main section.page3 .page_container {
      width: 90%;
      margin-left: auto;
      margin-right: auto;
      right: 0;
    }
	
	
	
	
	
	.video-background {
				position: absolute;
				top: 0;
				left: 0;
				overflow: hidden;
				width: 100%;
				height: 100%;
				z-index: 0;
			}
			.video-background video {
				min-height: 100%; 
				min-width:100%; 
			}


.main section.page4 {
      background-color:rgba(0,0,0,0.3) ;
    }
    .main section.page4 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page4 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page4 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	h6{
	font-size: 12px;
	font-weight: 300;
	color: #ffad00;
	text-align: left;
	line-height: 20px;
}

.main section.page5 {
      background-color:rgba(0,0,0,0.5) ;
    }
    .main section.page5 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
	  margin-top:-50px;
	 
    }
    .main section.page5 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page5 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;

	font-size: 21px;
    }

  .main section.page7 {
     
    }
    .main section.page7 .page_container {
      
      width: 900px;
      height:900px;
	 
	  margin-top:-50px;
    }
    .main section.page7 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page7 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }




  .main section.page6 {
	   background-color:none ;
     
    }
    .main section.page6 .page_container {
      
      width: 900px;
      height:900px;
	 
	  margin-top:-50px;
    }
    .main section.page6 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page6 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }


 .main section.foto1 {
      background:rgba(0,0,0,0.2)  url(011.jpg) no-repeat center;
    }
    .main section.foto1 .page_container {
      
      width: 900px;
      height:900px;
	 
	  margin-top:-50px;
    }
    .main section.foto1 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.foto1 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }


 .main section.unique {
      background: rgba(0,0,0,0.5) url(../img/cinzas/004.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;;  
    }
	
	
	 .main section.devastating {
      background: rgba(0,0,0,0.5) url(../img/cinzas/005.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;;  
    }
	
	
	 .main section.creates{
      background: rgba(0,0,0,0.5) url(../img/cinzas/001.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;;  
    }
	
	
	
	
	 .main section.intense{
      background: rgba(0,0,0,0.5) url(../img/cinzas/006.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;;  
    }
	
		
	 .main section.pagesws1{
     -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;;  
    }
	
	
	
	 .main section.uniquesws {
      background: rgba(0,0,0,0.5) url(../img/sws/099.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;;  
    }
	
	 .main section.devastatingsws {
      background: rgba(0,0,0,0.2);
    }
	
	.main section.devastatingsws .page_container {
      overflow: hidden;
      width: 350px;
      left: -300px;
	  margin-top:200px;
	  text-align: right;
	  
    }
	.main section.page11 {  background: rgba(0,0,0,0.5) url(../img/sws/01.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
    .main section.page11 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
	  margin-top:-50px;
	  
    }
    .main section.page11 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page11 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	
	.main section.page13 {  background: rgba(0,0,0,0.5) url(../img/sws/03.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
    .main section.page13 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
	  margin-top:-50px;
    }
    .main section.page13 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page13 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
		.main section.page14 {  background: rgba(0,0,0,0.5) url(../img/sws/06.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
    .main section.page14 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
	  margin-bottom:50px;
    }
    .main section.page14 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page14 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	 .main section.devastatingsws2 {  background: rgba(0,0,0,0.5) url(../img/sws/096.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.devastatingsws2 .page_container {
      overflow: hidden;
      width: 350px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	
	
	
	
	
	
	
	
	.main section.evlpage4 {  background: rgba(0,0,0,0.5) url(../img/evl/evl3.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.evlpage4 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.evlpage4 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.evlpage4 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	 .main section.pageevl1{
      background: rgba(0,0,0,0.5) url(../img/evl/evl1.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;;  
    }
	
	
	 .main section.evldevastating{  background: rgba(0,0,0,0.5) url(../img/evl/evl4.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.evldevastating .page_container {
      overflow: hidden;
      width: 400px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	
	.main section.page4evl {  background: rgba(0,0,0,0.5) url(../img/evl/evl5.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.page4evl .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page4evl h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page4evl h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	.main section.page4evl2 {  background: rgba(0,0,0,0.5) url(../img/evl/evl6.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.page4evl2 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page4evl2 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page4evl2 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	.main section.page142 {  background: rgba(0,0,0,0.5);
 
    
	
    }
    .main section.page142 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page142 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page142 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	
	
	.main section.page143 {  background: rgba(0,0,0,0.5) url(../img/sws/07.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.page143 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page143 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page143 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	.main section.verpage4 {  background: rgba(0,0,0,0.5) url(../img/ver/002.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.verpage4 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.verpage4 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.verpage4 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	 .main section.pagever1{
      background: rgba(0,0,0,0.5) url(../img/ver/001.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;;  
    }
	
	
	 .main section.verdevastating{  background: rgba(0,0,0,0.5) url(../img/ver/004.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.verdevastating .page_container {
      overflow: hidden;
      width: 400px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	
	.main section.page4ver {  background: rgba(0,0,0,0.5) url(../img/ver/003.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.page4ver .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page4ver h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page4ver h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	.main section.page4ver2 {  background: rgba(0,0,0,0.5) url(../img/ver/005.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.page4ver2 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page4ver2 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page4ver2 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	.main section.page142ver {  background: rgba(0,0,0,0.5);
 
    
	
    }
    .main section.page142ver .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page142ver h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page142ver h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	
	
	.main section.page143ver {  background: rgba(0,0,0,0.5) url(../img/sws/88.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.page143ver .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page143ver h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page143ver h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	
	
	
	 .main section.verdevastating{  background: rgba(0,0,0,0.5) url(../img/ver/004.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.verdevastating .page_container {
      overflow: hidden;
      width: 400px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	
	.main section.page4sws {
      background: rgba(0,0,0,0.5) url(../img/sws/poster.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
    }
    .main section.page4sws .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page4sws h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page4sws h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	h6{
	font-size: 12px;
	font-weight: 300;
	color: #ffad00;
	text-align: left;
	line-height: 20px;
}




	
	 .main section.swsdevastating{  background: rgba(0,0,0,0.5) url(../img/sws/02.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.swsdevastating .page_container {
      overflow: hidden;
      width: 400px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	
		 .main section.swsdevastating2{  background: rgba(0,0,0,0.5) url(../img/sws/04.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.swsdevastating2 .page_container {
      overflow: hidden;
      width: 400px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	
	
		 .main section.swsdevastating3{  background: rgba(0,0,0,0.5) url(../img/sws/05.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.swsdevastating3 .page_container {
      overflow: hidden;
      width: 400px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	
		 .main section.swsdevastating4{  background: rgba(0,0,0,0.5) url(../img/sws/08.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.swsdevastating4 .page_container {
      overflow: hidden;
      width: 400px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	
		 .main section.swsdevastating5{  background: rgba(0,0,0,0.5) url(../img/sws/09.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
	
	.main section.swsdevastating5 .page_container {
      overflow: hidden;
      width: 400px;
      left: -300px;
	  margin-top:0px;
	  text-align: right;
	  
    }
	
	.main section.page13x {  background: rgba(0,0,0,0.5) url(../img/sws/10.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
    .main section.page13x .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
	  margin-top:-50px;
    }
    .main section.page13x h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page13x h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	.main section.page13x2 {  background: rgba(0,0,0,0.5) url(../img/sws/10.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
    .main section.page13x2 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
	  margin-top:-50px;
    }
    .main section.page13x2 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page13x2 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
		
	.main section.page13x3 {  background: rgba(0,0,0,0.5) url(../img/sws/11.jpg)  center center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    }
    .main section.page13x3 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
	  margin-top:-50px;
    }
    .main section.page13x3 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page13x3 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	.main section.page144 {  background: rgba(0,0,0,0.5);
 
    
	
    }
    .main section.page144 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page1442 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page144 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	
	.main section.page145 {  background: rgba(0,0,0,0.5) url(../img/sws/12.jpg)  top center no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
    
	
    }
    .main section.page143 .page_container {
      overflow: hidden;
      width: 500px;
      right: -285px;
    }
    .main section.page143 h1 {
      text-align: left;
      padding: 0;
      margin-bottom: 0;
      font-size: 70px;
      letter-spacing: -1px;
      color: black;
    }
    .main section.page143 h2 {
	color: rgba(255,255,255,0.85);
	text-align: left;
	line-height: 160%;
	font-weight: 100;
	font-size: 21px;
    }
	
	
	
	
	
	
	
	
	
	
	
	
	